動作環境・サーバの仕様について|WP-OliveCart4マニュアル

WP-OliveCart4の動作環境・サーバの仕様について

動作環境・サーバの仕様について|WP-OliveCart4マニュアル

Apache Web サーバー

PHP バージョン 5.6.3 以上 (バージョン 7以上を推奨)

データベースサーバーMySQLバージョン 5.0.15 以上

WordPress4.9以降